## tmoread 1-1

=== debian/changelog ===
tmoread (1-1) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Thu, 18 Aug 2011 02:17:56 +0000
