=== debian/control ===
Source: tmoread
Section: user/utilities
Priority: extra
Maintainer: Michael Demetriou <qwazix@outofbounds.gr>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tmoread
Architecture: all
Depends: python2.5, python-lxml, python2.5-qt4, python-httplib2
Description: Reduced character support for Greek.
 assigns the long press of the camera button
 if you have this function assigned to something else in shortcutd it will be lost. Backup of the shortcutd configuration will be created
