## tmoread 1-2

=== debian/changelog ===
tmoread (1-2) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Thu, 18 Aug 2011 02:53:53 +0000
