=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/tmoread" install
	mkdir -p "$(CURDIR)/debian/tmoread"

#	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/__init__.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/__init__.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/__init__.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/__init__.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/ajax.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/ajax.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/cssselectpatch.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/cssselectpatch.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/cssselectpatch.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/cssselectpatch.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/pyquery.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/pyquery.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/pyquery.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/pyquery.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/rules.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/rules.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/test.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/test.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/text-base/tests.txt.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/tests.txt.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/"
	cp -a "src/usr/share/icons/hicolor/48x48/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/maemo-icon.png"
	mkdir -p "$(CURDIR)/debian/tmoread//.svn/"
	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/tmoread//.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/tmoread//.svn/"
	cp -a "src/.svn/entries" "$(CURDIR)/debian/tmoread//.svn/entries"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/__init__.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/__init__.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/__init__.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/__init__.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/ajax.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/ajax.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/cssselectpatch.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/cssselectpatch.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/cssselectpatch.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/cssselectpatch.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/pyquery.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/pyquery.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/pyquery.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/pyquery.pyc.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/rules.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/rules.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/test.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/test.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/tests.txt.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/tests.txt.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/48x48/"
	cp -a "src/usr/share/icons/harmattan-icons-pack/48x48/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/48x48/maemo-icon.png"
	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/"
	cp -a "src/usr/share/icons/harmattan-icons-pack/scalable/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/maemo-icon.png"
	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/tmoread.desktop" "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/tmoread.desktop"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
	cp -a "src/opt/tmoread/threadView.py" "$(CURDIR)/debian/tmoread//opt/tmoread/threadView.py"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
	cp -a "src/opt/tmoread/threadView.pyc" "$(CURDIR)/debian/tmoread//opt/tmoread/threadView.pyc"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
	cp -a "src/opt/tmoread/tmoread.py" "$(CURDIR)/debian/tmoread//opt/tmoread/tmoread.py"
	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/scalable/"
	cp -a "src/usr/share/icons/hicolor/scalable/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/scalable/maemo-icon.png"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/"
	cp -a "src/opt/tmoread/pyquery/.svn/all-wcprops" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/"
	cp -a "src/opt/tmoread/pyquery/.svn/entries" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/entries"
	mkdir -p "$(CURDIR)/debian/tmoread//.svn/text-base/"
	cp -a "src/.svn/text-base/threadView.py.svn-base" "$(CURDIR)/debian/tmoread//.svn/text-base/threadView.py.svn-base"
	mkdir -p "$(CURDIR)/debian/tmoread//.svn/text-base/"
