## tmoread 1-3

=== debian/changelog ===
tmoread (1-3) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Wed, 24 Aug 2011 19:59:03 +0000
