=== debian/rules ===
--- 
+++ 
@@ -66,12 +66,24 @@
 	cp -a "src/opt/tmoread/pyquery/.svn/text-base/test.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/test.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/"
 	cp -a "src/opt/tmoread/pyquery/.svn/text-base/tests.txt.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/text-base/tests.txt.svn-base"
-	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/maemo-icon.png"
-	mkdir -p "$(CURDIR)/debian/tmoread//.svn/"
-	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/tmoread//.svn/all-wcprops"
-	mkdir -p "$(CURDIR)/debian/tmoread//.svn/"
-	cp -a "src/.svn/entries" "$(CURDIR)/debian/tmoread//.svn/entries"
+	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/.svn/prop-base/"
+	cp -a "src/usr/share/icons/hicolor/48x48/.svn/prop-base/maemo-icon.png.svn-base" "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/48x48/.svn/prop-base/maemo-icon.png.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/"
+	cp -a "src/opt/tmoread/.svn/text-base/threadView.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/threadView.py.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/"
+	cp -a "src/opt/tmoread/.svn/text-base/threadView.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/threadView.pyc.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/"
+	cp -a "src/opt/tmoread/.svn/text-base/tmoread.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/text-base/tmoread.py.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/"
+	cp -a "src/opt/tmoread/.svn/prop-base/threadView.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/threadView.py.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/"
+	cp -a "src/opt/tmoread/.svn/prop-base/threadView.pyc.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/threadView.pyc.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/"
+	cp -a "src/opt/tmoread/.svn/prop-base/tmoread.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/.svn/prop-base/tmoread.py.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/tmoread.desktop" "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/tmoread.desktop"
+	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/.svn/text-base/"
+	cp -a "src/usr/share/icons/harmattan-icons-pack/scalable/.svn/text-base/maemo-icon.png.svn-base" "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/.svn/text-base/maemo-icon.png.svn-base"
 	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
 	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/__init__.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/__init__.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
@@ -92,24 +104,8 @@
 	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/test.py.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/test.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/"
 	cp -a "src/opt/tmoread/pyquery/.svn/prop-base/tests.txt.svn-base" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/prop-base/tests.txt.svn-base"
-	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/48x48/"
-	cp -a "src/usr/share/icons/harmattan-icons-pack/48x48/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/48x48/maemo-icon.png"
-	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/"
-	cp -a "src/usr/share/icons/harmattan-icons-pack/scalable/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/harmattan-icons-pack/scalable/maemo-icon.png"
-	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/tmoread.desktop" "$(CURDIR)/debian/tmoread//usr/share/applications/hildon/tmoread.desktop"
-	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
-	cp -a "src/opt/tmoread/threadView.py" "$(CURDIR)/debian/tmoread//opt/tmoread/threadView.py"
-	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
-	cp -a "src/opt/tmoread/threadView.pyc" "$(CURDIR)/debian/tmoread//opt/tmoread/threadView.pyc"
-	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/"
-	cp -a "src/opt/tmoread/tmoread.py" "$(CURDIR)/debian/tmoread//opt/tmoread/tmoread.py"
-	mkdir -p "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/scalable/"
-	cp -a "src/usr/share/icons/hicolor/scalable/maemo-icon.png" "$(CURDIR)/debian/tmoread//usr/share/icons/hicolor/scalable/maemo-icon.png"
-	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/"
-	cp -a "src/opt/tmoread/pyquery/.svn/all-wcprops" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/all-wcprops"
-	mkdir -p "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/"
-	cp -a "src/opt/tmoread/pyquery/.svn/entries" "$(CURDIR)/debian/tmoread//opt/tmoread/pyquery/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/tmoread//.svn/text-base/"
 	cp -a "src/.svn/text-base/threadView.py.svn-base" "$(CURDIR)/debian/tmoread//.svn/text-base/threadView.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/tmoread//.svn/text-base/"
+	cp -a "src/.svn/text-base/threadView.pyc.svn-base" "$(CURDIR)/debian/tmoread//.svn/text-base/threadView.pyc.svn-base"
+	mkdir -p "$(CURDIR)/debian/tmoread//.svn/text-base/"
